#!/bin/bash

# Set Basepc
export basepc=$(hostname -s)

# Path from install volume
export prefix=@HYPERION_ENV_ROOT@
export PATH="${prefix}/bin:$PATH"



@ENVFILE_default_paths@
@ENVFILE_ros@

@ENVFILE_default_config@

@ENVFILE_tiago@







